

<div class="row">

  <div class="col-sm-12">

    <div class="ibox-form-container card">

      <div class="ibox-title">
        <div class="ibox-title-child" style="display: inline-block">{{"BREADCRUMBS.ASSET.DETAIL_FONDS"|translate}}</div>
      </div>
      <p></p>
      <div class="row mt-0">
        <div class="col-12">
          <app-filters-details-fonds-component (submited)="filter = $event"></app-filters-details-fonds-component>
        </div>
      </div>

      <div class="row mt-0">
        <div class="col-12">
          <app-list-details-fonds-component [filter]="{filterBody: filter?.filterBody}"></app-list-details-fonds-component>
        </div>
      </div>

    </div>

  </div>
</div>
